View Single Post
  #1  
Old 11-21-2002, 09:43 AM
peter parker peter parker is offline
Member
 
Join Date: May 2002
Posts: 175
Default Anyone use JAM v.2.6 with OS 9.1 or higher??

curious because the JAM booklet says it supports Mac OS 8.6 up to Mac OS 9.0.4 ......

i installed v.2.6 on OS 9.1 and the g4 totally freaked out there for a minute after freezing on the restart. it took 2 more restarts to get things running ok again. wonder why it just wigged out like that? it seems ok now.......anyway i burned an mp3 to cdr .....went ok.....no problems......so my question is if anyone has had any problems running JAM v.2.6 with OS9.1 or higher....... do u get weird pop ups about not being able to recognize the cd recorder....which is odd, because it still seems to burn ok?
Reply With Quote